/*
For the Macintosh World
to compile:
javac -classpath .:KarelJRobot.jar kareltherobot/*.java

to run, the .class file must be in a folder named kareltherobot
java -cp .:KarelJRobot.jar kareltherobot.Application


For the Windows World
to compile:
javac -classpath .;KarelJRobot.jar kareltherobot/*.java

to run, the .class file must be in a folder named kareltherobot
java -cp .;KarelJRobot.jar kareltherobot.Application

*/

package kareltherobot;


public class Application implements Directions
{	
   public static void main(String [] args)
	{	
		World.readWorld("field.txt");
		World.setVisible(true);
        World.setTrace(true);
		World.setDelay(10);
		
		PickerRobot fido = new PickerRobot(1,1,East,0);
		
		PickerRobot spot = new PickerRobot(9,1,East,0);
		
		PickerRobot felix = new PickerRobot(1,11,East,0);
		
		PickerRobot morris = new PickerRobot(9,11,East,0);
	
	}

}